## telegnome 0.1.1

=== debian/changelog ===
telegnome (0.1.1-7) unstable; urgency=low

  * Build-depend on debhelper (>= 9~) directly rather than requiring a
    Lintian override for use of 8.9.0.
  * Use 'set -e' rather than '#! /bin/sh -e' in the postrm.
  * Switch to git; add Vcs-* fields.
  * Policy version 3.9.5: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sat, 15 Feb 2014 15:50:09 +0000

telegnome (0.1.1-6) unstable; urgency=low

  * Drop the old manual configure target from debian/rules.
  * Use dh-autoreconf.

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Dec 2012 18:03:26 +0000

telegnome (0.1.1-5) unstable; urgency=low

  * Use dpkg-buildflags and debhelper 9 to set default compiler flags.
  * Drop initial indefinite article from short description.

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Sep 2011 23:07:37 +0100

telegnome (0.1.1-4) unstable; urgency=low

  * Build-depend on docbook-xml (closes: #574711).

 -- Colin Watson <cjwatson@debian.org>  Sun, 21 Mar 2010 21:36:38 +0000

telegnome (0.1.1-3) unstable; urgency=low

  * Add a watch file.
  * Convert to source format 3.0 (quilt).
  * Policy version 3.8.4:
    - Add Homepage field.

 -- Colin Watson <cjwatson@debian.org>  Sun, 07 Mar 2010 22:35:41 +0000

telegnome (0.1.1-2) unstable; urgency=low

  * Build-depend on intltool (>= 0.35.0) (closes: #563420).
  * Link with --as-needed.

 -- Colin Watson <cjwatson@debian.org>  Sun, 03 Jan 2010 22:17:43 +0000

telegnome (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 02 Jan 2010 09:27:20 +0000

telegnome (0.1.0-5) unstable; urgency=low

  * Disable doc/ test suite, which requires network access (closes:
    #545615).

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 Sep 2009 12:19:19 +0100

telegnome (0.1.0-4) unstable; urgency=low

  * Update DEB_BUILD_OPTIONS parsing code from policy 3.8.0.
  * Convert to debhelper 7. Uses override targets, so requires 7.0.50.

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Sep 2009 00:26:31 +0100

telegnome (0.1.0-3) unstable; urgency=low

  * Backport from trunk:
    - Fix build where GtkType != guint (closes: #479740).

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 May 2008 16:40:44 +0100

telegnome (0.1.0-2) unstable; urgency=low

  * Build-depend on gnome-doc-utils (>= 0.3.2) (closes: #479513).

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 May 2008 10:06:10 +0100

telegnome (0.1.0-1) unstable; urgency=low

  * New upstream release.
    - Converted to GNOME 2 (closes: #460799, #464331).
  * Update copyright file. Refer explicitly to GPL-2.
  * Remove debian/telegnome.1, now distributed upstream.
  * Add Ceefax (United Kingdom) feed.
  * Configure with --disable-scrollkeeper so that gnome-doc-utils.m4 doesn't
    require root.
  * Backport from upstream:
    - Makefile.am: Move gnome-doc-utils.make to MAINTAINERCLEANFILES.
    - Makefile.am: Install telegnome.desktop in $(datadir)/applications, not
      $(datadir)/gnome/apps/Internet.
  * Use debhelper v5.
  * Don't ignore errors from 'make distclean' other than the Makefile not
    existing.
  * Move the menu entry to section "Applications/Network/Web News".
  * Policy version 3.7.3.

 -- Colin Watson <cjwatson@debian.org>  Sun, 04 May 2008 17:30:57 +0100

telegnome (0.0.10-7) unstable; urgency=low

  * Build-depend on libgnome-dev (>= 1.4.2-24) for imlib transition.
  * Update Czech-TV page URL.
  * Reduce PAGE_MINSIZE to 2000, since Czech-TV's images are smaller than
    the previous limit of 4000.

 -- Colin Watson <cjwatson@debian.org>  Fri,  7 Oct 2005 11:41:39 +0100

telegnome (0.0.10-6) unstable; urgency=low

  * Update config.guess and config.sub from autotools-dev 20050422.1
    (closes: #317346).
  * Policy version 3.6.2. No changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun,  7 Aug 2005 17:06:32 +0100

telegnome (0.0.10-5) unstable; urgency=low

  * Update config.guess and config.sub from autotools-dev 20030717.1.
  * debian/rules: Avoid re-running configure during the binary-arch target.
  * debian/telegnome.config:
    - Fix DR1 (Danish) and MTV3 (Tekstikanava) channels.
    - Attempt to fix NOS (Netherlands), but they seem to have a User-Agent:
      filter ...
    - Remove AT5 (Netherlands), for which I can't find images any more.
  * debian/control: Change Section: to gnome, following the override file.
  * debian/copyright: Include proper copyright notice (closes: #302944).
  * debian/menu: Quote needs= and section=.
  * Policy version 3.6.1:
    - debian/rules: Remove DEB_BUILD_OPTIONS=debug support; always build
      with debugging symbols.
    - Remove /usr/doc symlink.

 -- Colin Watson <cjwatson@debian.org>  Thu,  7 Apr 2005 00:41:28 +0100

telegnome (0.0.10-4) unstable; urgency=low

  * Call AM_PATH_GDK_PIXBUF and add its results to src/Makefile.am, to cope
    with gdk-pixbuf's headers having been moved into a private namespace.
  * Update macros from gnome-libs 1.4.1.4-1.

 -- Colin Watson <cjwatson@debian.org>  Sun,  3 Feb 2002 14:17:20 +0000

telegnome (0.0.10-3) unstable; urgency=low

  * Add default list of channels in /etc/gnome/config/telegnome, some from
    upstream plus a few I found myself. If you already have channels in
    ~/.gnome/telegnome, you'll need to remove them to pick these up.
  * debian/control: Armenian and Czech teletext work too.
  * debian/README.Debian: Credit where I found extra channels.
  * debian/postrm: Clean up /etc/gnome/config on purge.
  * Remove Emacs local variables block from this changelog.
  * Policy version 3.5.6.

 -- Colin Watson <cjwatson@debian.org>  Wed,  3 Oct 2001 18:35:49 +0100

telegnome (0.0.10-2) unstable; urgency=low

  * New maintainer (closes: #86646).
  * Split into proper orig+diff source format.
  * Updated to policy version 3.5.2:
    - Added build dependencies.
    - Support DEB_BUILD_OPTIONS.
  * Converted to debhelper v3.
  * Updated channel list in README.Debian.
  * Fixed miscellaneous typos.

