=== debian/control ===
Source: telegnome
Section: gnome
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.9.5
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), pkg-config, libglib2.0-dev (>= 2.12), libgtk2.0-dev, libgnomeui-dev, libgnomevfs2-dev, gnome-doc-utils (>= 0.3.2), intltool (>= 0.35.0), docbook-xml, dh-autoreconf, gnome-common
Homepage: http://telegnome.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/users/cjwatson/telegnome.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/telegnome.git

Package: telegnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical teletext viewer
 TeleGNOME is a program to display teletext pages over the internet. As of
 this moment, the teletext feeds from the Netherlands, Hungary, Denmark,
 Finland, Turkey, Armenia, the Czech Republic, and the United Kingdom are
 known to work.
 .
 The program is kept quite simple, but it is very useful, hopefully. Never
 load up that large slow web browser to view the teletext pages, just use
 this nifty little piece of software.
