=== debian/rules ===
#! /usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND := -Wall
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-scrollkeeper

# No useful tests here, except for the XML check in doc/ which requires
# network access.
override_dh_auto_test:
	:

override_dh_install:
	install -m644 debian/telegnome.gnome-config \
		      debian/telegnome/etc/gnome/config/telegnome
