=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/telegnome/(?:[[:digit:].]*)/telegnome-(.*)\.tar\.gz
