## telegnome 0.2.0

=== debian/changelog ===
telegnome (0.2.0-1) unstable; urgency=medium

  * New upstream release, mainly porting from GnomeVFS to GIO and from
    gnome-config to GSettings.
  * Policy version 3.9.6: no changes required.
  * Use HTTPS for Vcs-* URLs.
  * Update debian/watch to use HTTPS, to handle different non-patch versions
    correctly, and to use .xz.

 -- Colin Watson <cjwatson@debian.org>  Sun, 31 Jan 2016 01:33:50 +0000

telegnome (0.1.1-9) unstable; urgency=medium

  * Update Vcs-Browser URL yet again.

 -- Colin Watson <cjwatson@debian.org>  Thu, 04 Sep 2014 17:47:17 +0100

telegnome (0.1.1-8) unstable; urgency=medium

  * Update Vcs-Browser URL for alioth cgit.
  * Use dh-exec to remove the need to override dh_install.

 -- Colin Watson <cjwatson@debian.org>  Sat, 02 Aug 2014 23:29:53 +0100
