=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), pkg-config, libglib2.0-dev (>= 2.12), libgtk2.0-dev, libgnomeui-dev, libgnomevfs2-dev, gnome-doc-utils (>= 0.3.2), intltool (>= 0.35.0), docbook-xml, dh-autoreconf, gnome-common
+Standards-Version: 3.9.6
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), pkg-config, libglib2.0-dev (>= 2.44), libgtk2.0-dev (>= 2.20), libgdk-pixbuf2.0-dev, libgnomeui-dev, libdconf-dev, uuid-dev, gnome-doc-utils (>= 0.3.2), intltool (>= 0.35.0), docbook-xml, dh-autoreconf, gnome-common
 Homepage: http://telegnome.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/users/cjwatson/telegnome.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/telegnome.git
+Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/telegnome.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/telegnome.git/
 
 Package: telegnome
 Architecture: any
