## telegnome 0.2.1

=== debian/changelog ===
telegnome (0.2.1-1) unstable; urgency=medium

  * New upstream release, porting away from a host of deprecated APIs to
    GTK+ 3.

 -- Colin Watson <cjwatson@debian.org>  Sat, 06 Feb 2016 23:56:25 +0000

telegnome (0.2.0-2) unstable; urgency=medium

  * Build with all hardening options.
  * Only try to remove /etc/gnome/config in the postinst if it exists.

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Feb 2016 02:00:44 +0000
