## telegnome 0.3.0

=== debian/changelog ===
telegnome (0.3.0-1) unstable; urgency=medium

  * New upstream release, rewritten in Vala.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Feb 2016 14:51:20 +0000
