## telegnome 0.3.1

=== debian/changelog ===
telegnome (0.3.1-1) unstable; urgency=medium

  * New upstream release:
    - Actually install icons (LP: #926774).
    - Add AppStream metadata.

 -- Colin Watson <cjwatson@debian.org>  Sat, 20 Feb 2016 02:06:30 +0000
