=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
+	rm -f src/*_vala.stamp
 	dh_auto_configure -- --disable-scrollkeeper
 
 # No useful tests here, except for the XML check in doc/ which requires
