=== debian/watch ===
version=3
https://download.gnome.org/sources/telegnome/([[:digit:].]*)/telegnome-(.*)\.tar\.(?:gz|xz)
