## telegnome 0.3.2

=== debian/changelog ===
telegnome (0.3.2-1) unstable; urgency=medium

  * New upstream release:
    - Port away from gnome-common (closes: #829851).

 -- Colin Watson <cjwatson@debian.org>  Thu, 07 Jul 2016 14:35:24 +0100
