## telegnome 0.3.3

=== debian/changelog ===
telegnome (0.3.3-1) unstable; urgency=medium

  * New upstream release:
    - Fix build with Vala 0.36 (thanks, Jeremy Bicha; closes: #864959).

 -- Colin Watson <cjwatson@debian.org>  Sun, 18 Jun 2017 12:01:05 +0100
