=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.6
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), pkg-config, valac, libglib2.0-dev (>= 2.44), libgtk-3-dev (>= 3.8), libgdk-pixbuf2.0-dev (>= 2.26), libcairo2-dev, libdconf-dev, uuid-dev, libxml2-utils, gnome-doc-utils (>= 0.3.2), intltool (>= 0.35.0), docbook-xml, dh-autoreconf, gnome-common
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), pkg-config, valac, libglib2.0-dev (>= 2.44), libgtk-3-dev (>= 3.8), libgdk-pixbuf2.0-dev (>= 2.26), libcairo2-dev, libdconf-dev, uuid-dev, libxml2-utils, yelp-tools, docbook-xml, dh-autoreconf
 Homepage: http://telegnome.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/telegnome.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/telegnome.git/
