=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_configure:
 	rm -f src/*_vala.stamp
-	dh_auto_configure -- --disable-scrollkeeper
+	dh_auto_configure
 
 # No useful tests here, except for the XML check in doc/ which requires
 # network access.
