## telegnome 0.3.4

=== debian/changelog ===
telegnome (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Set Rules-Requires-Root: no.

 -- Colin Watson <cjwatson@debian.org>  Fri, 11 Jan 2019 21:51:46 +0000

telegnome (0.3.3-2) unstable; urgency=medium

  * Move VCS to salsa.debian.org.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Apr 2018 18:41:36 +0100
