## telegnome 0.3.5

=== debian/changelog ===
telegnome (0.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat instead of debian/compat.

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Sep 2019 10:56:33 +0100
