=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.6
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9~), pkg-config, valac, libglib2.0-dev (>= 2.44), libgtk-3-dev (>= 3.22), libgdk-pixbuf2.0-dev (>= 2.26), libcairo2-dev, libdconf-dev, uuid-dev, libxml2-utils, yelp-tools, docbook-xml, dh-autoreconf
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper-compat (= 9), pkg-config, valac, libglib2.0-dev (>= 2.44), libgtk-3-dev (>= 3.22), libgdk-pixbuf2.0-dev (>= 2.26), libcairo2-dev, uuid-dev, libxml2-utils, yelp-tools, docbook-xml, dh-autoreconf
 Homepage: http://telegnome.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/telegnome.git
 Vcs-Browser: https://salsa.debian.org/debian/telegnome
