## telegnome 0.3.6

=== debian/changelog ===
telegnome (0.3.6-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:23:29 +1100

telegnome (0.3.6-5build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:04:47 +0000

telegnome (0.3.6-5) unstable; urgency=medium

  * Build-depend on libgdk-pixbuf-2.0-dev rather than libgdk-pixbuf2.0-dev
    (closes: #1037403).

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Jun 2023 13:06:56 +0100

telegnome (0.3.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev,
      libgdk-pixbuf2.0-dev, libglib2.0-dev and libgtk-3-dev.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Nov 2022 21:08:46 +0000

telegnome (0.3.6-3) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop menu file, since telegnome already provides a .desktop file.

 -- Colin Watson <cjwatson@debian.org>  Sat, 17 Sep 2022 23:18:04 +0100

telegnome (0.3.6-2) unstable; urgency=medium

  * debian/watch: Upgrade to version 4.
  * Simplify some debhelper overrides slightly.
  * Depend on gvfs-backends (thanks, Renzo Davoli; closes: #1009914).

 -- Colin Watson <cjwatson@debian.org>  Sat, 23 Apr 2022 14:05:19 +0100

telegnome (0.3.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove 1 obsolete maintscript entry.
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact, Name (from
    ./configure), Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Colin Watson ]
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 30 Aug 2021 00:28:09 +0100
