=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
export DEB_CFLAGS_MAINT_APPEND := -Wall
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@

execute_before_dh_auto_configure:
	rm -f src/*_vala.stamp

# No useful tests here, except for the XML check in doc/ which requires
# network access.
override_dh_auto_test:
