## telegnome 0.3.7

=== debian/changelog ===
telegnome (0.3.7-1) unstable; urgency=medium

  * Build-depend on pkgconf rather than pkg-config.
  * Apply X-Style: black.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 28 Mar 2025 11:35:38 +0000
